Module ProsteFTP

    Sub Main()

        My.Computer.Network.DownloadFile( _
          "ftp://ftp.funet.fi/pub/gnu/prep/gtk.README", "c:\readme.txt", "anonymous", "guest@m.ca", True, 100, True)
        Console.WriteLine("Poszukaj pliku c:\readme.txt.")
        Console.ReadLine()
    End Sub

End Module
